h1 {
  font-size: 24px;
  text-align: center;
  color: #008888;
}

h2 {
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #008888;
}

ul li {
  margin: 24px 0 0 0;
}
ul li.back {
  margin-top: 8px;
}
ul li.back a {
  display: block;
  letter-spacing: 0.1em;
  background-color: #dadada;
  color: #fff;
  border: 4px solid #dadada;
  border-radius: 2px;
  text-align: center;
  text-decoration: none;
  width: 100%;
  line-height: 2.5em;
}

input {
  width: 100%;
  height: 48px;
}

input[type=text], input[type=password] {
  padding-left: 8px;
  border: 0.5px solid #adadad;
}

input[type=text]::-moz-placeholder, input[type=password]::-moz-placeholder {
  font-weight: 300;
  letter-spacing: 0.1em;
  color: #adadad;
}

input[type=text]::placeholder, input[type=password]::placeholder {
  font-weight: 300;
  letter-spacing: 0.1em;
  color: #adadad;
}

input[type=submit] {
  letter-spacing: 0.1em;
  background-color: #008888;
  color: #fff;
  border: 1px solid #008888;
}

article#login p.guide {
  margin-top: 24px;
  text-align: center;
}
article#login p.guide a {
  text-decoration: none;
}
article#login p.guide a:hover {
  text-decoration: underline;
}